漏洞信息详情

PTC ThingWorx Platform 跨站脚本漏洞

  • CNNVD编号:CNNVD-201809-1345
  • 危害等级: 中危
  • CVE编号: CVE-2018-17218
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-10-08
  • 威胁类型: 远程
  • 更新时间: 2019-09-30
  • 厂        商:
  • 漏洞来源:

漏洞简介

PTC ThingWorx Platform是一套用于开发和部署工业IoT应用程序和增强现实(AR)的平台。

PTC ThingWorx Platform 6.5版本至8.2版本中的SQUEAL存在跨站脚本漏洞。远程攻击者可借助特制的URL利用该漏洞在用户的Web浏览器中执行脚本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ptc.com/en/support/article?n=CS291004

参考网址

来源:CONFIRM

链接:https://www.ptc.com/en/support/article?n=CS291004

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多